Subject: New query posted on job - Walk-in For Senior SEO Executive / SEO M
From: [email-masked] on behalf of [email-masked] <[email-masked]>
To: [email-masked], [email-masked]
Date: Thu, 25 Jul 2019 17:42:31 +0530

Send your CV by SMS to any email ID, Anytime.

SMS SENDCVTO to 5607055

naukri.com
India's No.1 Job Site

Dear Recruiter,
JobSeeker has sent a query for the job Walk-in For Senior SEO Executive / SEO Manager. Please find the query of the applicant below <along with a document attached to this email>.

| |

| Query:

| | |
| Email | : | [email-masked]

| Query | : | Greetings of the day, I, Bhuvan Singh, seeking opportunity in digital marketing profile and interested to work with your prestigious company. Currently, I'm working as a Sr. Executive-Digital Marketing & Support. In this regard, I have attached my resume for the same. I hope that my resume will meet your criteria & requirements. Thanks & Regards Bhuvan Singh Tel: +91-9643781583 , 9560262866 Attachments area

You can reach us at

| |

1800 102 5558 | [email-masked] | Our Branches

Report a problem